package com.tomas.pcs_asi.ListData;

public class User_Lists {
    String code, nameEng, role, type, diebond, oven_diebond, plasma, wirebond, bonding_ins,
            mold, oven_mold, dicer, appearance, classify;

    public User_Lists(String code, String nameEng, String role, String type, String diebond, String oven_diebond,
                      String plasma, String wirebond, String bonding_ins, String mold, String oven_mold, String dicer,
                      String appearance, String classify) {
        this.code = code;
        this.nameEng = nameEng;
        this.role = role;
        this.type = type;
        this.diebond = diebond;
        this.oven_diebond = oven_diebond;
        this.plasma = plasma;
        this.wirebond = wirebond;
        this.bonding_ins = bonding_ins;
        this.mold = mold;
        this.oven_mold = oven_mold;
        this.dicer = dicer;
        this.appearance = appearance;
        this.classify = classify;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getNameEng() {
        return nameEng;
    }

    public void setNameEng(String nameEng) {
        this.nameEng = nameEng;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDiebond() {
        return diebond;
    }

    public void setDiebond(String diebond) {
        this.diebond = diebond;
    }

    public String getOven_diebond() {
        return oven_diebond;
    }

    public void setOven_diebond(String oven_diebond) {
        this.oven_diebond = oven_diebond;
    }

    public String getPlasma() {
        return plasma;
    }

    public void setPlasma(String plasma) {
        this.plasma = plasma;
    }

    public String getWirebond() {
        return wirebond;
    }

    public void setWirebond(String wirebond) {
        this.wirebond = wirebond;
    }

    public String getBonding_ins() {
        return bonding_ins;
    }

    public void setBonding_ins(String bonding_ins) {
        this.bonding_ins = bonding_ins;
    }

    public String getMold() {
        return mold;
    }

    public void setMold(String mold) {
        this.mold = mold;
    }

    public String getOven_mold() {
        return oven_mold;
    }

    public void setOven_mold(String oven_mold) {
        this.oven_mold = oven_mold;
    }

    public String getDicer() {
        return dicer;
    }

    public void setDicer(String dicer) {
        this.dicer = dicer;
    }

    public String getAppearance() {
        return appearance;
    }

    public void setAppearance(String appearance) {
        this.appearance = appearance;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }
}
